{% load static %}
<!DOCTYPE html>
<html lang="en">
<head>
    <!-- Required meta tags -->
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <!-- Bootstrap CSS -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">

    <link href="{% static 'css/feedback_styles.css' %}" rel="stylesheet">

    <style>
        @import url('https://fonts.googleapis.com/css2?family=Inter:wght@600;800&display=swap');
    </style>

    <title>Feedback</title>
</head>
<body>
    <!-- https://www.youtube.com/watch?v=6ophW7Ask_0&ab_channel=TraversyMedia -->
    <button id="modalBtn" class="buttons btn btn-success user-feedback-btn feedback-btn">Submit Feedback!</button>

    <div id="simpleModal" class="modals">
        <div class="modals-content">
            <div class="modals-header">
                <span class="closebtn">&times;</span>
                <h3 class="title">Feedbacks</h3>
            </div>
            <div class="modals-body">
                <p>This is a modal</p>
                <div>
                    <form action="" method="post">
                        {% csrf_token %}
                        {{ feedback_form.as_p }}
                    </form>
                    <br>
                    <input type="submit" value="Submit" class="btn btn-success user-feedback-btn">
                </div>
            </div>
        </div>
    </div>

    <script src="{% static 'js/homepage.js' %}"></script>
</body>
</html>